
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34723.18
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "B20UVLog", "B20UVLog\B20UVLog.csproj", "{C496CDD2-5335-4DC3-842F-99CC36DDA155}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TFT-MelsecMcNet", "TFT-MelsecMcNet\TFT-MelsecMcNet.csproj", "{21F35D80-C099-44B6-A375-CE9F0DD0883B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C496CDD2-5335-4DC3-842F-99CC36DDA155}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C496CDD2-5335-4DC3-842F-99CC36DDA155}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C496CDD2-5335-4DC3-842F-99CC36DDA155}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C496CDD2-5335-4DC3-842F-99CC36DDA155}.Release|Any CPU.Build.0 = Release|Any CPU
		{21F35D80-C099-44B6-A375-CE9F0DD0883B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{21F35D80-C099-44B6-A375-CE9F0DD0883B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{21F35D80-C099-44B6-A375-CE9F0DD0883B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{21F35D80-C099-44B6-A375-CE9F0DD0883B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DEE547D4-A179-4358-A740-2368710BABBD}
	EndGlobalSection
EndGlobal
